[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#218861: apt: apt-get should warn about removing required packages

On Mon, Nov 03, 2003 at 06:52:08AM +0000, Colin Watson wrote:

> Libraries can't be essential, because it would make it too hard to
> remove them when their sonames change.

Understood...but I was actually asking why policy seems to say that a system
lacking Priority: required packages could have a broken packaging system,
which as far as I know should not be the case unless they are removed with

 - mdz

Reply to: